package core.api.models.properties;

import core.entities.PropertiesEntity;

public class PropertyInfo {

    private String property;
    private boolean status;

    public PropertyInfo(String property, boolean status) {
        this.property = property;
        this.status = status;
    }

    public PropertyInfo(PropertiesEntity propertiesEntity) {
        this.property = propertiesEntity.getName();
        this.status = propertiesEntity.isStatus();
    }

    public String getProperty() {
        return property;
    }

    public void setProperty(String property) {
        this.property = property;
    }

    public boolean isStatus() {
        return status;
    }

    public void setStatus(boolean status) {
        this.status = status;
    }
}
